Mencoba Theme Twenty Fifteen di WordPress 4.0?

Mohon Maaf, ternyata ada sedikit kekeliruan, Ternyata Twenty Fifteen  ini nantinya untuk WordPress 4.1. Oleh karena itu beberapa bagian di Artikel ini kami Modifikasi.

Jawabannya tentu saja

Tidak Bisa mencoba WordPress Theme Twenty Fifteen di WordPress 4.0 berdasar info dari Developernya

Sebenarnya kalau kalian HEKER bisa saja sih otak2 Theme Twenty Fifteen untuk di Paksa RUNNING di WordPress dibawah 4.1. Tapi itu kalau kalian SELO.

Kalau nggak SELO yaa mending sampean Update ke WordPress 4.1 (RC) yang mana sudah ada Twenty Fifteen didalamnya.

Atau kalian tetep saja make Theme Sekarang. Kalau saya sendiri sih nggak suka ribet update2 manual gitu. Dan karena Twenty Fifteen itu barang baru. Saya suka mencoba hal2 baru gitu. Dan tadi di Pamerin Om @Gojeg kalau keren itu Twenty Fifteen. Akhirnya saya mencoba.

Back to Top
%d blogger menyukai ini: